@charset "utf-8";
/* CSS Document */

@import url(css/text_style.css);
@import url(css/nav_link_style.css);
@import url(css/hacks_style.css);

/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0px; padding: 0px; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th { font-weight: normal; font-style: normal; }
/* ul,ol,li { list-style: none; } */
#content ul,#content ol { margin-left: 20px; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/*----------------general style-------------------*/
hr.hidden {
	clear:both;
  	visibility:hidden;
	margin:0px;
 	padding:0px;
}

html,body {
	height:100%; 
}

/*---------------layout style------------------*/
body {text-align:center; font-family:Georgia, "Times New Roman", Times, serif; background-color:#063756; font-size:62.5%}

#wrapper {
position: relative; /* needed for footer positioning*/
margin:0px auto; /* center, not in IE5 */
width:800px;
height:auto !important; /* real browsers */
height:100%;
clear: both;
background-color:#fff;
padding: 0px 0px 15px 0px;
text-align:left;
}


#header {float:left; width:775px; padding: 20px 10px 15px 15px; background:#fff;}

#logo {float:left; width:240px; height:180px;}
	
		/*subpages layout style*/
		/* #wrapper_subpages {width:800px; float:left; background:url(images/watermark.jpg) no-repeat 100% 98%} */
#wrapper_subpages {width:800px; float:left;  background-color:#fff;  background: url(images/watermark.jpg) no-repeat scroll 100% 98%; }
		
#header_subpages {float:left; width:785px; padding: 20px 0px 15px 15px; background:#fff;}
			
#logo_subpages {float:left; width:130px; height:100px; padding: 2px 0 0 0}
			
div#header_right_subpages {float:right; width:645px; margin: 0 0 0 0px}
			
#main_navbar_subpages {float:left; width:645px; height:31px; background:#054f7e; margin: 62px 0 0 0px}
				
div.border_subpages {float:right; width:100%; border-top:1px solid #fecd32; margin: 5px 0 0 0}

		/*end subpages layout style*/
		
	#header_right_box {float:left; width:520px; height:91px; margin: 74px 0 0 0; padding:0px 0 0px 15px;}

#main_navbar {float:left; width:800px; background:#054f7e}

#container {float:left; width:785px; margin: 0px 0 0 0; padding: 10px 0px 50px 15px;}

	#left_sidebar {float:left; width:160px; margin: 0 25px 0 0;}
					
		#left_sidebar ul li {padding: 10px 0 0px 0px}
							
		#left_sidebar ul li.sub_ul {padding: 0px 0 0px 0px}
		
			#left_sidebar ul ul {padding: 0 0 0px 10px}
								
				#left_sidebar ul ul li {padding: 0 0 0px 0px}

	
	#content {float:left; width:600px;}
	
		img.home_circles {padding: 25px 0 0 170px}

#footer {float:left; width:800px; text-align:center; padding:10px 0 0px 0; border-top:solid 1px #fecd32; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.1em}


	span.phone_footer {color:#054f7e; margin: 0 30px 0 0}

#footer2 {float:left; width:100%; text-align:center; padding:10px 0 0px 0; font-variant:small-caps; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.1em}


/*-----------------links and navigation style------------------*/

/*general links*/
a:link, a:visited {color:#054f7e; text-decoration:none}
a:hover, a:focus {color:#ffcd34; text-decoration:none}

ul.ul_links li {display:block}
	
	ul.ul_links li a {color:#222525; font-size:1.1em}
	ul.ul_links li a:hover, ul.ul_links li a:focus {color:#222525;}


/*main navigation*/ 

ul.navbar_ul {text-align:center;  background:#054f7e}

ul.navbar_ul li {display:inline;}

ul.navbar_ul li a {float:left; text-decoration:none; padding:0px; font-variant:small-caps; font-size:1.2em}
	
	ul.navbar_ul li a:link, ul.navbar_ul li a:visited {color:#FFFFFF}
		
	ul.navbar_ul li a:hover, ul.navbar_ul li a:focus {color:#ffcd34}
	
	
		/*HOME MENU*/
	span.invisible {visibility:hidden}
	
	/*normal state*/
	li#home-menu-about a {background:url(images/menu/menu_home.png) 0px 0px no-repeat; height:31px; width:110px; }
	li#home-menu-relocation a {background:url(images/menu/menu_home.png) -110px 0px no-repeat; height:31px; width:125px;}
	li#home-menu-resources a {background:url(images/menu/menu_home.png) -235px 0px no-repeat; height:31px; width:145px;}
	li#home-menu-career a {background:url(images/menu/menu_home.png) -380px 0px no-repeat; height:31px; width:140px;}
	li#home-menu-contact a {background:url(images/menu/menu_home.png) -520px 0px no-repeat; height:31px; width:80px;}	
	li#home-menu-form a {background:url(images/menu/menu_home.png) -600px 0px no-repeat; height:31px; width:100px;}	
	li#home-menu-faq a {background:url(images/menu/menu_home.png) -700px 0px no-repeat; height:31px; width:100px;}
	
	/*hover and active state*/	
	li#home-menu-about a:hover, li#home-menu-about a.menu-active {background:url(images/menu/menu_home.png) 0px -31px no-repeat; height:31px; width:110px;}		
	li#home-menu-relocation a:hover, li#menu-relocation a.menu-active {background:url(images/menu/menu_home.png) -110px -31px no-repeat; height:31px; width:125px;}
	li#home-menu-resources a:hover, li#menu-resources a.menu-active {background:url(images/menu/menu_home.png) -235px -31px no-repeat; height:31px; width:145px;}
	li#home-menu-career a:hover, li#menu-career a.menu-active {background:url(images/menu/menu_home.png) -380px -31px no-repeat; height:31px; width:140px;}
	li#home-menu-contact a:hover, li#menu-contact a.menu-active {background:url(images/menu/menu_home.png) -520px -31px no-repeat; height:31px; width:80px;}
	li#home-menu-form a:hover, li#menu-form a.menu-active {background:url(images/menu/menu_home.png) -600px -31px no-repeat; height:31px; width:100px;}
	li#home-menu-faq a:hover, li#menu-faq a.menu-active {background:url(images/menu/menu_home.png) -700px -31px no-repeat; height:31px; width:100px;}
	
	
	/*SUBPAGE MENU*/
	span.invisible {visibility:hidden}
	
	/*normal state*/
	li#menu-about a {background:url(images/menu/menu_subpages.png) 0px 0px no-repeat; height:31px; width:62px; }
	li#menu-relocation a {background:url(images/menu/menu_subpages.png) -62px 0px no-repeat; height:31px; width:118px;}
	li#menu-resources a {background:url(images/menu/menu_subpages.png) -180px 0px no-repeat; height:31px; width:140px;}
	li#menu-career a {background:url(images/menu/menu_subpages.png) -320px 0px no-repeat; height:31px; width:130px;}
	li#menu-contact a {background:url(images/menu/menu_subpages.png) -450px 0px no-repeat; height:31px; width:60px;}	
	li#menu-form a {background:url(images/menu/menu_subpages.png) -510px 0px no-repeat; height:31px; width:85px;}	
	li#menu-faq a {background:url(images/menu/menu_subpages.png) -595px 0px no-repeat; height:31px; width:50px;}
	
	/*hover and active state*/	
	li#menu-about a:hover {background:url(images/menu/menu_subpages.png) 0px -31px no-repeat; height:31px; width:62px;}		
	li#menu-relocation a:hover, li#menu-relocation a.menu-active {background:url(images/menu/menu_subpages.png) -62px -31px no-repeat; height:31px; width:118px;}
	li#menu-resources a:hover, li#menu-resources a.menu-active {background:url(images/menu/menu_subpages.png) -180px -31px no-repeat; height:31px; width:140px;}
	li#menu-career a:hover, li#menu-career a.menu-active {background:url(images/menu/menu_subpages.png) -320px -31px no-repeat; height:31px; width:130px;}
	li#menu-contact a:hover, li#menu-contact a.menu-active {background:url(images/menu/menu_subpages.png) -450px -31px no-repeat; height:31px; width:60px;}
	li#menu-form a:hover, li#menu-form a.menu-active {background:url(images/menu/menu_subpages.png) -510px -31px no-repeat; height:31px; width:85px;}
	li#menu-faq a:hover, li#menu-faq a.menu-active {background:url(images/menu/menu_subpages.png) -595px -31px no-repeat; height:31px; width:50px;}	
	
/*left sidebar*/

div#left_sidebar li {display:block}
div#left_sidebar li a { text-decoration:none; font-size:1.1em;  }
div#left_sidebar ul a:link, div#left_sidebar ul a:visited {color:#054f7e; }

div#left_sidebar ul a:hover, div#left_sidebar ul a:focus {color:#ffcd34;}

div#left_sidebar ul a.On {
	color:#E6B31A;
font; 	font-weight: bold;
}


/*-----------------text style------------------*/

/*general style*/
/*div.border_home {float:left; width:100%; border-top:1px solid #fecd32; margin: 7px 0 25px 0}*/
div.border_home {float:left; background-color:#FFFFFF; width:100%; border-top:1px solid #fecd32; padding: 7px 0 0px 0;}



/*font style*/
p {
font-size: 1.1em;
line-height:1.5em;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding: 0 10px 15px 0;
}
p.quote {
	line-height:1.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	margin: 15px 0 15px 0;
	padding: 10px 40px 10px 40px;
	color:#054f7e;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffcd34;
	border-bottom-color: #ffcd34;
}

	p.home_welcome {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
}
#content ul,ol {
padding: 0 10px 10px 0;
}
#content li {
padding: 0 0 2px 0;
font-size: 1.1em;
line-height:1.5em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

		img.cal {margin:0 0 -4px 0}

h1 {
font-size:2.4em;
color:#054f7e;
}

h2 {
font-size:2.0em;
color:#054f7e;
border-bottom:1px solid #ffcd34;
margin: 15px 0 10px 0;
text-transform:capitalize;
}
h3 {
font-size:1.5em;
color:#054f7e;
margin:13px 0 5px 0
}
h4{
font-size:2.0em;
color:#054f7e;
border-bottom:1px solid #ffcd34;
margin: 15px 0 10px 0;
}

span.spanbold {
	color: #054f7e;
	font-weight: bold;
	font-size: 1.2em;}
	
span.smallbluebold {font-weight:bold; color: #054f7e;}
 #wrapper .clearfix {
background-color:#FFFFFF;
}
#res {width:600px;}
#content #cse-search-results {width:580px;}
#content #cse-search-results p {
font-size: 1.1em;
line-height:1.5em;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding: 0 10px 15px 0;
}